$('#cat_update').click(function() {
	$('#loader_update_cat').show();
	$("#loader_update_cat").empty().html('<img src="img/ladebild.gif" />');
	
		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/ebaycalls/GetCategories.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
						$("#cat_update").hide();
						$("#cat_ok").fadeIn("slow");
						$("#loader_update_cat").hide();

				}
			});			
	});